package com.cim.idm.wmspackage.material.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

public class MaterialSpecKey implements KeyInfo{
	
	private String siteName;
	private String materialSpecName;
	
	public MaterialSpecKey(){
		
	}
	
	public MaterialSpecKey(String siteName,String materialSpecName){
		this.siteName=siteName;
		this.materialSpecName=materialSpecName;
	}
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getMaterialSpecName() {
		return materialSpecName;
	}
	public void setMaterialSpecName(String materialSpecName) {
		this.materialSpecName = materialSpecName;
	}
}
